<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/huimv-env-admin/huimv-env-admin.iml" filepath="$PROJECT_DIR$/huimv-env-admin/huimv-env-admin.iml" />
      <module fileurl="file://$PROJECT_DIR$/huimv-env-input/huimv-env-input.iml" filepath="$PROJECT_DIR$/huimv-env-input/huimv-env-input.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/huimv-new-input.iml" filepath="$PROJECT_DIR$/.idea/huimv-new-input.iml" />
    </modules>
  </component>
</project>